{% extends 'assessments/layout_assessment.html' %}

{% load humanize %}

{% load i18n %}
{% load sekizai_tags %}
{% load humanize %}

{% block page_content %}
    <div class="page-section assessment-sharing-section">
        <br />

        <div class="page-section-content">
            <div id="app"></div>
            {% addtoblock "javascript" %}
                <script>
                  App({
                      mountPoint: 'app',
                      readOnly: {% if read_only %}true{% else %}false{% endif %}
                    });
                </script>
            {% endaddtoblock %}

        </div>

    </div>
{% endblock %}